Subject: [os2genau_digest] No. 1951
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 17 May 2010 00:00:42 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 16 May 2010
 Number  1951
**************************************************

Subjects for today
 
1   NAS device - final situation : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  NAS device - final situation : Mike O'Connor <mikeoc at internode.on dot net>
3   irc.ecssite dot com now irc.os2site dot com : Ian Manners" <deadmail>
4   Strange PC : Alan Duval <amoht at westnet dot com dot au>
5  Re:  Strange PC : Ian Manners" <deadmail>
6  Re:  Strange PC : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Sun, 16 May 2010 10:03:59 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   NAS device - final situation

Thanks to all who suggested how to find the IP address of my Ritmo 
LanServer NAS device. I tried them all, unfortunately none were successful.

I'm pretty sure the reason, now having read up more on the web on this 
device, is that the device is "bricked", that is a firmware load 
(possibly the loader code itself) failed to complete load. If one can 
get at least a response to a ping or two when directly connected, there 
is a documented process to recover the device. If there is no response, 
there is no hope. Unfortunately my drive is in the latter classification.

The device also has a USB 2.0 connection which is pure hardware and is, 
thankfully, still working, so this will become "yet another" USB storage 
device to go with my other USB and USB/eSATA external drives.

Thanks to all for your suggestions.

-- 
Cheers/2

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 16 May 2010 12:40:42 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  NAS device - final situation

On 2010-05-16 10:03 (AEST), Ed Durrant wrote:
> Thanks to all who suggested how to find the IP address of my Ritmo 
> LanServer NAS device. I tried them all, unfortunately none were 
> successful.
>
> I'm pretty sure the reason, now having read up more on the web on this 
> device, is that the device is "bricked", that is a firmware load 
> (possibly the loader code itself) failed to complete load. If one can 
> get at least a response to a ping or two when directly connected, 
> there is a documented process to recover the device. If there is no 
> response, there is no hope. Unfortunately my drive is in the latter 
> classification.
>
> The device also has a USB 2.0 connection which is pure hardware and 
> is, thankfully, still working, so this will become "yet another" USB 
> storage device to go with my other USB and USB/eSATA external drives.
>
> Thanks to all for your suggestions.
>
Hi Ed,

Well you had a good shot at it!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of :
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sun, 16 May 2010 12:52:06 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   irc.ecssite dot com now irc.os2site dot com

Hi Everyone,

Due to lack of use I have let the ecssite dot com domain lapse and merged the
files from www.ecssite dot com into www.os2site dot com - this has left
irc.ecssite dot com
as the only service using the ecssite dot com domain in the past 1 to 2 years.

irc.ecssite dot com is nolonger as of 13th May 2010, as on this date the
domain
expired, in its place is irc.os2site dot com which now takes over the
Australian leg
of the eComStation IRC network.

Summary, IRC.ECSSITE.COM is NO MORE and irc.os2site dot com replaces it.

More information on the eComStation IRC Network can be found here
:-

<http://www.ecomstation dot com/community.phtml?url=nls/en/content/ecs_communit
y_chat2.html&title=eComStation IRC Network>

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Sun, 16 May 2010 21:40:15 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Strange PC

I have a PC with M3A motherboard and Athlon 64X2 dual core processor. I 
bought it over a year ago but have never used it as I can get only WIN 
XP and GOS to operate on it. All other varieties of Linux freeze when I 
load a program e.g OpenOffice or Firefox and start to use the mouse or 
keyboard. eCS wouldn't install on it so I gave it up. I thought I'd try 
again to get it going but same result. I can't understand why Ubuntu 
8.04 freezes but GOS doesn't when GOS is based on Ubuntu 8.04 and the 
strange thing is that GOS was installed on a removable drive in my other 
computer which has a different motherboard, yet it works in the M3A PC.
I have tried to get answers from the Ubuntu forums but no one seems to 
have any answers. I did find a lot of letters from people who were 
complaining that using the mouse caused their systems to freeze. Various 
suggestions were given but none that solved the problem for everyone.
I know it's not an eCS problem but does anyone have a suggestion as to 
what I can do?

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Sun, 16 May 2010 22:14:14 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Strange PC

Hi Alan,

>I know it's not an eCS problem but does anyone have a suggestion as to 
>what I can do?

First thing I do in cases like this, is remove the clock/cmos battery,
leave the
computer unplugged from the wall, leave it overnight, come back the next
day,
put the battery back in and see what happens.

Try ECs before booting with/from WinXP otherwise WinXP is likely to undo
the fresh start.

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   6 ==========================**

Date:  Sun, 16 May 2010 22:19:27 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Strange PC

On 2010-05-16 21:40 (AEST), Alan Duval wrote:
> I have a PC with M3A motherboard and Athlon 64X2 dual core processor. 
> I bought it over a year ago but have never used it as I can get only 
> WIN XP and GOS to operate on it. All other varieties of Linux freeze 
> when I load a program e.g OpenOffice or Firefox and start to use the 
> mouse or keyboard. eCS wouldn't install on it so I gave it up. I 
> thought I'd try again to get it going but same result. I can't 
> understand why Ubuntu 8.04 freezes but GOS doesn't when GOS is based 
> on Ubuntu 8.04 and the strange thing is that GOS was installed on a 
> removable drive in my other computer which has a different 
> motherboard, yet it works in the M3A PC.
> I have tried to get answers from the Ubuntu forums but no one seems to 
> have any answers. I did find a lot of letters from people who were 
> complaining that using the mouse caused their systems to freeze. 
> Various suggestions were given but none that solved the problem for 
> everyone.
> I know it's not an eCS problem but does anyone have a suggestion as to 
> what I can do?
>
>
> Regards,
>
> Alan Duval

Hi Alan,

I presume you mean with the unused motherboard system?

Why not give "PCLinuxOS OpenBox 2010" a go?

It seems here to pick up all the hardware correctly - happily cohabits 
with the IBM Boot Manager - reads and writes HPFS & (eCS) JFS etc, and 
seems to have a lot of facilities in the ~602MB package.
I have had it installed on AMD X2 4800+  on ASUS M2V-MX motherboard, but 
haven't had time yet (10 minutes or less to install!)! :-D
I used previous 2009 editions of it and found it excellent. :-)     
Excellent out of the box.

Regards

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of :
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===